Subject: Re: [dhcwg] Agenda items for IETF75 dhcwg - First Call

From: Ted Lemon <[email-masked]>
Date: Mon, 13 Jul 2009 10:35:15 -0500

On May 13, 2009, at 7:24 PM, John Jason Brzozowski wrote:
> This is the first call for agenda items for the IETF 75 dhcwg  
> meeting in
> Stockholm.  Please send your requests directly to the chairs.

We didn't actually get any specific agenda items in response to this  
call.   Or at least none that landed in my inbox.   Does this mean  
that nobody is expecting to present anything at the DHC meeting at  
IETF75?   Can we free up that meeting slot?

:')

(We are due to send in a draft agenda by Wednesday, and a final agenda  
by Monday, so if you do have agenda items, it's time to send them in  
to us.   Today.)